DCMTK - Feature #474

Add full support for new Comprehensive 3D SR IOD (Supplement 164)
2013-02-12 16:14 - Jorg Riesmeier

Status:

Priority:

Assignee:
Category:

Target version:
Module:

Operating System:

Closed

Normal

Jorg Riesmeier
Library

3.6.2

dcmsr

Start date: 2013-02-12
Due date:

% Done: 100%
Estimated time: 0:00 hour
Compiler:

Description

Currently, only the SOP Class UID has been added to DCMTK. The required changes to the DCMSR module are still missing ...

History

#1 - 2013-02-13 17:11 - JO6rg Riesmeier

- % Done changed from 0 to 100

- Status changed from Assigned to Closed
